» Ubuntu » Balíky

Error

two or more packages specified (libecasoundc2.2-dev raring)